Submit a ticketCall us

Don’t fall victim to a ransomware attack
Backups are helpful, but sometimes that’s not enough to protect your business against ransomware. At our live webcast we will discuss how to protect against ransomware attacks with SolarWinds® Patch Manager and how to leverage log data to detect ransomware. Register now for our live webcast.

Home > Success Center > Log & Event Manager (LEM) > TLS 1.0 support

TLS 1.0 support

Table of contents
Created by Jason Dee, last modified by MindTouch on Jun 23, 2016

Views: 39 Votes: 0 Revisions: 5

Overview

This article provides information on TLS 1.0 support in LEM.

Environment

All LEM versions

Detail

As of version 6.2.1, LEM is still accepting TLS 1.0 connections. SolarWinds is aware that this can cause penetration test failures and compliance issues and is working hard to have this issue resolved in an upcoming LEM release.

 

Last modified
20:23, 22 Jun 2016

Tags

Classifications

Public